/*@import url('reset.css');*/
/* General Demo Style */
body{
	background-color: transparent;
    background-repeat: repeat, no-repeat;
    background-position: center center;
    background-attachment: fixed;
    -webkit-background-size: auto, cover;
    -moz-background-size: auto, cover;
    -o-background-size: auto, cover;
    background-size: auto, cover;
	color: #000;
}
.container{
	position:relative;
}
a{
	color: #000;
	text-decoration: none;
}
.clr{
	clear: both;
}
.content{
	position:relative;
    width:580px;
    margin: 0 auto;
}
h1{
	margin:0px;
	padding:20px;
	font-size:42px;
	color:#fff;
	text-align:left;
	font-weight:400;
    text-align:left;
}
h1 span{
	font-size:22px;
	color:#ddd;
	padding-top:10px;
}
/* Header Style */
.header{
	font-family:'Titillium Web', sans-serif;
	font-size: 11px;
	background: #fff;
	opacity: 0.9;
	/*text-transform: uppercase;*/
	z-index: 9999;
	position: relative;
	-moz-box-shadow: 1px 0px 2px #000;
	-webkit-box-shadow: 1px 0px 2px #000;
	box-shadow: 1px 0px 2px #000;
}
.logo {
	position:relative;
	width:100%;
	float:left;
	background: rgba(255, 255, 255, .3);
}
.logo img {
	position:relative;
	float:left;
	left:38%;
	width:22%;
	height:auto;
	padding:10px;
}

#logo2 {
	margin-left:3%;
	width:15%;
	height:auto;
}

@media screen and (max-width: 720px) {
.logo img {
	left:30%;
	width:42%;
	height:auto;
	padding:10px;
}

#logo2 {
	margin-left:0%;
	width:35%;
}

}